;Template for Translation File
; ______________________________________
;| Language	:	English		|
;| Version	:	0.2		|
;| Date		:	09 May 2003	|
;| Authors	:	Muad		|
;|______________________________________|

[English]

;************* File Menu **************

File=&File
Run CDVD=Run &CDVD
Run ELF=Run &Elf
Exit=&Exit


;************* Emulation Menu *********

Emulation=&Emulation
Go=&Go
Pause=&Pause
Reset=&Reset
Stop=&Stop



;************* Debug Menu *********

Debug=&Debug
Init=&Initialisation
View=&View Debuger
Close=&End Debuging

;************* Settings Menu *********

Settings_Menu=Settings
Log=&Log
Clear Log=&Clear Log
Plugins=&Plugins
Emulator=&Emulator


;************* Help Menu *********

help=&Help
About=&About
nSX2=&nSX2


;************* Emulator Settings*********

Log Options=Log Options
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=File

Emulator Settings=Emulator Settings

;************* Configure Plugins Dialog ****

GFX plugin=GFX plugin
Sound plugin=Sound plugin
Input plugin=Input plugin
SIF plugin=SIF plugin
Apply=Apply
OK=OK
Config=Config
Test=Test
About=About
Configure Plugins=Configure Plugins
